Проблема с установкой движка 9.2

oficer2464 oficer2464   19.09.2011 21:18   298  
Специалисты по DLE, прошу Вашей помощи.Движок установился нормально, но при попытке входа в админпанель выдает вот такую ошибку:
Fatal error: require_once(): Failed opening required '/home/nawide/public_html/vseotli4no/engine/inc/include/init.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/nawide/public_html/vseotli4no/admin.php on line 44
В чём может быть причина?

Ответы на вопрос (3) Написать ответ
-xXx- -xXx-   19.09.2011 21:25
Движок nulled? - В этом может быть проблема.

В хостинге может быть проблема.
-1
recruited recruited   20.09.2011 12:25
в голове у тебя проблема.
0
wowappolo wowappolo   20.09.2011 02:31
Попробуй вставить этот ключ 'key' => "e5e49c52b9e26fbc72e547021f412d6e",
в файле /engine/data/config.php
:-)
-1

Войдите, чтобы написать ответ
Вход Регистрация

Безопасная сделка всего за 5%